body {
   font-family: 'Poppins', sans-serif;
}

.produt_slider_wrap {
    position: absolute;
    z-index: 99;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.produt_slider_cons {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

.produt_slider_cons > div {
    width: 50%;
    background: #fff;
    position: relative;
    z-index: 1;
}

.purecss-slider-warp img {
    width: auto;
    height: 100%;
    -webkit-animation: auto_move 5s infinite ease-in-out;
 -moz-animation: auto_move 5s infinite ease-in-out;
}

.purecss-slider-warp > ul > li {
    height: 100vh;
}

.produt_slider_conswrap {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: initial;
    padding: 100px;
}

.produt_slider_conswrap h3 {
    font-size: 20px;
    display: block;
    line-height: initial;
    margin: 0;
    font-weight: 600;
}

.produt_slider_conswrap h1 {
    font-size: 45px;
    display: inline-table;
    line-height: 1.1;
    margin: 13px auto 0;
    font-weight: 600;
}

.produt_slider_conswrap h3.mb-4 {
    display: block;
    line-height: initial;
    margin: 6px 0px 30px;
}

.produt_slider_conswrap p {
    font-size: 16px;
    font-family: sans-serif;
    color: #a19fa5;
    font-weight: 400;
    line-height: 26px;
    width: 80%;
}

.produt_slider_conswrap .btn {
    padding: 13px 21px;
    background: #F44336;
    color: #fff;
    text-decoration: none;
    margin-top: 13px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 400;
    border-radius: 29px;
    
    transition: all ease-in-out 0.5s;
}


.purecss-slider-warp > .arrows label:before {
    
    border-width: 0px 2px 2px 0px;
    width: 35px;
    height: 35px;
   
}
.purecss-slider-warp > .arrows label:hover:before {
   border-color: #ff5722;
}

.purecss-slider-warp > .navigation label:after {
        background: #ff5722;
}

.produt_slider_conswrap .btn:hover {
    background: #000;
}

.img_wrap:after {
    content: "";
    position: absolute;
    width: 111px;
    height: 100%;
    background: #fff;
    top: 0;
    transform: skewX(8deg);
    left: -55px;
}


.img_wrap_2:after {
    left: auto;
    right: -55px;
}

.num {
    position: absolute;
    top: 0px;
    font-size: 200px;
    left: 0;
    font-family: fantasy;
    color: rgb(82 79 79 / 9%);
}

.num_right {
    left: auto;
    right: 0px;
}

[img-arrow-active="yes"].purecss-slider-warp > .arrows .img-arrow {
    background: #fff;
    padding: 4px 4px 4px 65px;
    width: 217px;
    height: 92px;
    margin-top: -9px;
    overflow: hidden;
    transform: translateX(-200%);
    transition: all ease-in-out 0.3s;
    border: 1px solid #f5f3f3;
}

[img-arrow-active="yes"].purecss-slider-warp > .arrows .img-arrow img {
    width: 100%;
}